
/* main_visual */
#main_visual { position: relative; height: 1000px; max-height: 100vh; overflow: hidden; }
#main_visual .mv_wrap { position: relative; height: 100%; }
#main_visual .mv_text { position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; }
#main_visual .mv_text .contwrap3 { height: 100%; }
#main_visual .mv_text .textbox { z-index: 5; display: inline-block; position: relative; top: 55%; transform: translateY(-50%); text-align: center; }
#main_visual .mv_text .textbox p { text-shadow: 1px 1px #000; }
#main_visual .mv_text .textbox .text1 { font-weight: 600; font-size: 60px; color: #fff; line-height: 1.35; }
#main_visual .mv_text .textbox .text2 { font-weight: 500; font-size: 48px; color: #fff; line-height: 1.35; }
#main_visual .mv_text .textbox .text3 { font-weight: 600; font-size: 26px; color: #fff; line-height: 1.4; letter-spacing: -0.01em; }
#main_visual .mv_text .textbox .bar { display: inline-block; margin: 25px 0 15px; width: 35px; height: 2px; background-color: #fff; box-shadow: 1px 1px #000; }
#main_visual .mv_slick { z-index: 1; position: relative; height: 100%; }
#main_visual .mv_slick .slick-list, #main_visual .mv_slick .slick-track, #main_visual .mv_slick .slick-slide, #main_visual .mv_slick .slick-slide > div { height: 100%; }
#main_visual .mv_slick .con { position: relative; height: 100%; }
#main_visual .mv_slick .con .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .mv_slick .slick-current .bg { animation: mv_bg forwards linear 3s; }
@keyframes mv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

#main_visual .mv_slick .con1 .bg { background: url(/image/main/mv_bg1.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con2 .bg { background: url(/image/main/mv_bg2.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con3 .bg { background: url(/image/main/mv_bg3.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.2); }

#main_visual .mv_slick .con .contwrap3 { height: 100%; }
#main_visual .mv_slick .con .contwrap3 .scr { z-index: 10; position: absolute; bottom: 40px; right: 0; }
#main_visual .mv_slick .con .contwrap3 .scr img { height: 41px; }

#main_visual .slick-dots { z-index: 10; position: absolute; left: 50%; transform: translateX(-50%); bottom: 30px; display: flex; flex-wrap: nowrap; }
#main_visual .slick-dots li { width: 11px; height: 11px; border-radius: 50%; background-color: #fff; margin: 0 8px; cursor: pointer; }
#main_visual .slick-dots li button { display: none; }
#main_visual .slick-dots li.slick-active { background-color: #f26722; }
@media (max-width: 1535px) {
    #main_visual { height: calc(470px + 20vw); }

    #main_visual .mv_slick .con .contwrap3 .scr { bottom: 30px; }
    #main_visual .mv_slick .con .contwrap3 .scr img { height: 35px; }
}
@media (max-width: 1279px) {
    #main_visual { height: calc(350px + 17vw); }

    #main_visual .mv_slick .con .contwrap3 .scr { bottom: 20px; }
    #main_visual .mv_slick .con .contwrap3 .scr img { height: 30px; }
}
@media (max-width: 1023px) {
    #main_visual { height: calc(300px + 15vw); }
    #main_visual .slick-dots { bottom: 20px; }
    #main_visual .slick-dots li { width: 8px; height: 8px; }

    #main_visual .mv_slick .con .contwrap3 .scr { bottom: 15px; }
    #main_visual .mv_slick .con .contwrap3 .scr img { height: 25px; }
}
@media (max-width: 767px) {
    
}

/* main_company */
#main_company { position: relative; padding: 80px 0 0; overflow: hidden; background: url(/image/main/company_bg.jpg) no-repeat center/cover; }
#main_company .topflex { display: flex; flex-wrap: nowrap; }
#main_company .imgbox { min-width: max-content; margin-right: 90px; }
#main_company .imgbox .img1 { display: inline-block; width: 700px; }
#main_company .txtbox .txt1 { position: relative; display: inline-block; font-family: 'Nanum Myeongjo', serif; font-weight: 800; font-size: 32px; color: #243649; letter-spacing: -0.05em; line-height: 1.35;  }
#main_company .txtbox .txt1 span { z-index: 2; position: relative; display: inline-block; }
#main_company .txtbox .txt1 span b { font-size: 44px; }
#main_company .txtbox .txt1 .talk { z-index: 1; position: absolute; width: 74px; }
#main_company .txtbox .txt1 .talk1 { left: -80px; top: -10px; } 
#main_company .txtbox .txt1 .talk2 { right: -75px; top: -10px; } 
#main_company .txtbox .txt2 { margin-top: 5px; font-family: 'Nanum Myeongjo', serif; font-weight: 800; font-size: 22px; color: #243649; letter-spacing: -0.05em; line-height: 1.375; }
#main_company .txtbox .txt3 { margin-top: 20px; font-size: 18px; color: #3a3a3a; line-height: 1.65; }
#main_company .txtbox .txt3 b { font-weight: 600; color: #010101; }
#main_company .txtbox .txt4 { text-align: right; margin-top: 20px; font-size: 18px; color: #333; line-height: 1.65; }
#main_company .txtbox .txt4 span { font-size: 40px; color: #000; }
#main_company .txtbox .morebtn { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; margin-top: 35px; font-family: 'Nanum Myeongjo', serif; font-weight: 700; font-size: 20px; color: #000; line-height: 1.4; letter-spacing: -0.01em; }
#main_company .txtbox .morebtn * { font-family: inherit; font-weight: inherit; font-size: inherit; color: inherit; line-height: inherit; letter-spacing: inherit; }
#main_company .txtbox .morebtn a { display: block; padding: 15px; width: 48%; border: 2px solid #2e2e2e; text-align: center; transition: background-color 0.3s, color 0.3s, border-color 0.3s; }
#main_company .txtbox .morebtn a:first-of-type { color: #2e2e2e; background-color: #fff; }
#main_company .txtbox .morebtn a:last-of-type { color: #fff; background-color: #2e2e2e; }
#main_company .txtbox .morebtn a:first-of-type:hover { color: #fff; background-color: #f26722; border-color: #f26722; }
#main_company .txtbox .morebtn a:last-of-type:hover { color: #fff; background-color: #f26722; border-color: #f26722; }
@media (max-width: 1535px) {
    #main_company .top .imgbox { margin-right: calc(30px + 1.6vw); }
    #main_company .top .imgbox .img1 { width: calc(400px + 15vw); }
    #main_company .top .txtbox .txt1 .talk { width: 60px; }
    #main_company .top .txtbox .txt1 .talk1 { left: -65px; top: -10px; }
    #main_company .top .txtbox .txt1 .talk2 { right: -60px; top: -5px; } 
    #main_company .txtbox .morebtn { justify-content: initial; }
    #main_company .txtbox .morebtn a { width: 40%; margin-right: 2%; padding: 11px 14px; }
}
@media (max-width: 1279px) {
    #main_company { background-position-x: 90%; }
    #main_company .top .imgbox .img1 { width: calc(300px + 16vw); }
    #main_company .top .txtbox { padding-bottom: 40px; }
    #main_company .top .txtbox .txt1 .talk { width: 40px; }
    #main_company .top .txtbox .txt1 .talk1 { left: -45px; top: 0; }
    #main_company .top .txtbox .txt1 .talk2 { right: -45px; top: 5px; } 
    #main_company .txtbox .morebtn a { width: 33%; padding: 9px 12px; }
}
@media (max-width: 1023px) {
    #main_company .top .topflex { display: block; text-align: center; }
    #main_company .top .imgbox { min-width: initial; margin-right: initial; }
    #main_company .top .imgbox .img1 { width: 100%; max-width: 250px; }
    #main_company .top .txtbox { margin-top: 20px; }
    #main_company .top .txtbox .txt1 .talk { width: 30px; }
    #main_company .top .txtbox .txt1 .talk1 { left: -35px; top: 5px; }
    #main_company .top .txtbox .txt1 .talk2 { right: -35px; top: 5px; } 
    #main_company .txtbox .txt2 br { display: none; }
    #main_company .txtbox .morebtn { justify-content: center; }
    #main_company .txtbox .morebtn a { width: initial; margin-right: 1%; margin-left: 1%; }
}
@media (max-width: 380px) {
    #main_company .top .txtbox .txt1 .talk { display: none; }
}

/* main_business */
#main_business { position: relative; padding: 90px 0; overflow: hidden; background: url(/image/main/business_bg.jpg) no-repeat center/cover; }
#main_business .text1 { padding-bottom: 60px; display: flex; flex-wrap: nowrap; align-items: center; }
#main_business .text1 dt { min-width: max-content; margin-right: 30px; font-weight: 700; font-size: 46px; color: #fff; line-height: 1; }
#main_business .text1 dd { font-size: 16px; color: #fff; line-height: 1.56;  }
#main_business .business_wrap { position: relative; }
#main_business .business_wrap .business_arrow { z-index: 3; position: absolute; top: 50%; transform: translateY(-50%); width: 32px; }
#main_business .business_wrap .arrow1 { left: -50px; }
#main_business .business_wrap .arrow2 { right: -50px; }
#main_business .business_slick { position: relative; margin: -15px; }
#main_business .business_slick .cont { padding: 15px; }
#main_business .business_slick .cont a { position: relative; display: block; background-color: #fff; box-shadow: 2px 0 2px rgba(0, 0, 0, 0.75); }
#main_business .business_slick .cont a .imgbox img { width: 100%; }
#main_business .business_slick .cont a .descbox { position: relative; text-align: center; padding: 30px 10px; }
#main_business .business_slick .cont a .descbox .desc1 { font-weight: 700; font-size: 24px; color: #000; line-height: 1.38; }
#main_business .business_slick .cont a .descbox .desc2 { font-size: 18px; color: #555; line-height: 1.38; }

#main_business .business_slick .cont a .plus { z-index: 2; position: absolute; top: -25px; right: 0; }
#main_business .business_slick .cont a .plus img { width: 50px; }

@media (max-width: 1535px) {
    #main_business .business_slick .cont a .descbox { padding: 25px 10px; }

    #main_business .business_slick .cont a .plus { top: -22px; }
    #main_business .business_slick .cont a .plus img { width: 44px; }
}
@media (max-width: 1279px) {
    #main_business .business_wrap { padding: 0 60px; }
    #main_business .business_wrap .business_arrow { width: 29px; }
    #main_business .business_wrap .arrow1 { left: 0; }
    #main_business .business_wrap .arrow2 { right: 0; }
    #main_business .business_slick .cont a .descbox { padding: 20px 10px; }

    #main_business .business_slick .cont a .plus { top: -19px; }
    #main_business .business_slick .cont a .plus img { width: 38px; }
}
@media (max-width: 1023px) {
    #main_business { background-position-x: 90%; }
    #main_business .business_wrap { padding: 0 40px; }
    #main_business .business_wrap .business_arrow { width: 27px; }
    #main_business .business_slick { margin: -10px; }
    #main_business .business_slick .cont { padding: 10px; }

    #main_business .business_slick .cont a .plus { top: -17px; }
    #main_business .business_slick .cont a .plus img { width: 34px; }
}
@media (max-width: 767px) {
    #main_business .text1 { display: block; }
    #main_business .text1 dd { margin-top: 10px; }

    #main_business .business_slick .cont a .descbox { padding: 10px; }

    #main_business .business_slick .cont a .plus { top: -15px; }
    #main_business .business_slick .cont a .plus img { width: 30px; }
}
@media (max-width: 524px) {
    #main_business .business_wrap { padding: 0 30px; }
    #main_business .business_wrap .business_arrow { width: 20px; }
}

/* main_board */
#main_board { position: relative; padding: 80px 0; overflow: hidden; background: url(/image/main/board_bg.jpg) no-repeat center/cover; }
#main_board .contents { position: relative; display: flex; flex-wrap: nowrap; justify-content: space-between; }
#main_board .contents > li { position: relative; width: 49%; padding: 30px; background-color: #fff; overflow: hidden; }
#main_board .contents > .left { background-color: #efefef; }
#main_board .contents > .right { border: 2px solid #f26722; }
@media (max-width: 1024px) {
    #main_board .contents { display: block; }
    #main_board .contents > li { width: 100%; }
    #main_board .contents > li:nth-of-type(n + 2) { margin-top: 20px; }
}